=== debian/changelog ===
ros-kinetic-op3-localization (0.2.1-0xenial) xenial; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Sun, 25 Mar 2018 15:00:00 -0000

ros-kinetic-op3-localization (0.2.0-0xenial) xenial; urgency=high

  * first release of op3_localization package
  * added wholebody module update & localization
  * added online walking module
  * changed package.xml to use format v2
  * refactoring to release
  * Contributors: Kayman, SCH, Pyo

 -- Pyo <pyo@robotis.com>  Sun, 25 Mar 2018 15:00:00 -0000
